 .u-section-1 {
  filter: none;
  background-image: url("images/heatwave22.jpg");
  min-height: 897px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 819px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 277px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1090px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-image-1 {
  width: 399px;
  height: 222px;
  margin: 6px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: -222px 0 0 407px;
}

.u-section-2 .u-text-3 {
  margin: 29px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 11px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 8px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 207px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2755px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 189px;
    margin-top: 0;
    margin-right: 0;
  }
}